Subject: fddi?

From: [email-masked]
Date: Thu, 26 Aug 93 12:34:16 EDT

Greetings,

Some time ago on the net there was a discussion of using NFS mounted
drives for scratch space in ab initio calculations.  I believe one
response had comments eluding to great performance using and FDDI
network.

Could anyone comment on the use of FDDI NFS mounted drives. Is there
a special NFS driver to optimize performance on such a network?

Any help in this area would be greatly appreciated.

Thanks,
Sol Jacobson
Hoechst Celanese